package Apache::Eval;
use strict;
use warnings;

sub testit {
  my $string = shift;
  eval {$string =~ /$string/;};
  if ($@) {
    return qq{You have an error in $string};
  }
  else {
    return qq{$string is OK};
  }
}

1;
